.liens-bloc-groupe-titre{
    background-color:transparent;
border-bottom:2px solid #172a3a;
padding:10px;
}

.liens-liste-selector {
    text-align:center;
}
.un-lien-bloc{
    border:0px solid #343433;
box-sizing:border-box;
position:relative;
background:#f1f0f0;
border-radius:30px;
transition:transform 300ms;
}

.un-lien-bloc a.un-lien-bloc-email {
  background-color:transparent;
color:#343433;
padding:10px;
border-left:none;  
}

.un-lien-bloc a.un-lien-bloc-facebook{
   background-color:transparent;
color:#343433 !important; 
}

.un-lien-bloc a.un-lien-bloc-website {
    flex-grow:1;
text-align:center;
padding:10px 0;
color:#172a3a;
background:#f1f0f0;
}

.un-lien-bloc-adresse{
    width:100%;
float:none;
text-align:center;
}
.un-lien-bloc-couleur {
   display:flex;
flex-direction:column;
background-color:transparent;
align-items:center;
color:#212120; 
}
.un-lien-bloc-description{
display:none;    
}

.un-lien-bloc-facebook::after {
  font-size:24px;
content:"\f09a";
font-family:"FontAwesome";
position:absolute;
margin-top:-21px;
  
}
.un-lien-bloc-footer {
 display:flex;
flex-direction:column;
flex-wrap:nowrap;
justify-content:center;
align-items:center;   
}
.un-lien-bloc-geloc{
  background-color:transparent;
border-left:0px solid white;  
}
.un-lien-bloc-geloc::before{
    content:"\f278";
font-family:"FontAwesome";
color:#343433;
}
.un-lien-bloc-image {
   padding:0px 0px 10px 0px; 
}

.un-lien-bloc-image img{
  border-right:1px solid #f1f0f0;
box-sizing:border-box;
border-left:1px solid #f1f0f0;  
}

.un-lien-bloc-liens{
  position:relative;  
}

.un-lien-bloc-savoir-plus::after{
   letter-spacing:0.1em;
content:"+ de détails"; 
}
.un-lien-bloc-telephone{
   width:100%;
float:none;
text-align:center;
margin-bottom:40px; 
}

.un-lien-bloc-titre{
  float:none;
width:97%;
text-align:center;
padding:12px 5px;
z-index:99;
    background: rgb(227 231 220);
color:#172a3a;
position:relative;
top:0;
border-radius:30px 30px 0 0;  
}

.un-lien-bloc-website::after{
   content:"Site web"; 
}

.un-lien-bloc:hover{
    transform:translateY(5px);
}
a.un-lien-bloc-geloc:hover, a.un-lien-bloc-savoir-plus:hover, a.un-lien-bloc-email:hover, a.un-lien-bloc-website:hover {
   background-color:#e6e6e6;
}
a.un-lien-bloc-telephone-fixe, a.un-lien-bloc-telephone-portable, a.un-lien-bloc-telephone-fax, a.un-lien-bloc-telephone-fixe:link, a.un-lien-bloc-telephone-portable:link, a.un-lien-bloc-telephone-fax:link, a.un-lien-bloc-telephone-fixe:visited, a.un-lien-bloc-telephone-portable:visited, a.un-lien-bloc-telephone-fax:visited {
    color:#172a3a;
}
